Subject: [scim] Etag reference correction

From: Phil Hunt <[email-masked]>
Date: Tue, 13 Jan 2015 11:30:09 -0800

The current SCIM API draft, section 3.12 Versioning Resources references ETags in RFC7233.

These references (3 of them) should be to RFC7232 instead of 7233. E.g. the first reference should be Section 2.3 of 7232.

Phil

@independentid
www.independentid.com
[email-masked]